package com.ruoyi.app.model.request;

public class ReqValidNFIDRecord {
    private String[] hookNos;
    private String minHookNo;
    private String maxHookNo;
    public void setHookNos(String[] hookNos)
    {
        this.hookNos = hookNos;
    }

    public String[] getHookNos(){return hookNos;}

    public void setMinHookNo(String minHookNo)
    {
        this.minHookNo = minHookNo;
    }

    public String getMinHookNo()
    {
        return minHookNo;
    }

    public void setMaxHookNo(String maxHookNo)
    {
        this.maxHookNo = maxHookNo;
    }

    public String getMaxHookNo()
    {
        return maxHookNo;
    }
}
